.news-details {
  display: block;
  margin: 0px auto;
  background-color: white;
  box-sizing: border-box;
  padding-top: 0px;
}
.news-details .news-container{
  /*padding: 80px 0 96px 0;*/
  padding: 0 0 120px 0;
  width: 802px;
  margin:0 auto;
}
.news-details a{
  text-decoration: none;
}
.news-details .breadcrumb {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 37px;
}
.news-details .breadcrumb li{
  display: inline-block;
}
.news-details .breadcrumb li:last-child{
  margin-right: 0px;
}
.news-details .breadcrumb li:not(:last-child)::after{
  content: "";
  width: 8px;
  height: 16px;
  display: inline-block;
  background: url("../img/nav-arrow-right.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: 2px;
  margin-left: 8px;
  margin-right: 3px;
}
.news-details .breadcrumb li a{
    text-decoration: none;
    font-weight: bold;
    color: #2F80ED;
    font-family: NotoSansMedium;
    font-size: 16px;
    line-height: 24px;
    margin-left: 0px;
}
.news-details .breadcrumb li span{
    margin-left: 0px;
    color: #BDBDBD;
    font-weight: 400;
    line-height: 27px;
    font-family: NotoSansMedium;
}
.news-details .news-container .note {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 28px;
}
.news-details .news-container .note span:last-child {
  border: 1px solid #D15540;
  box-sizing: border-box;
  border-radius: 4px;
  color: #D15540;
  font-family: NotoSansMedium;
  font-weight: 700;
}
.news-details #return-to-notification a button {
  padding-left: 0px;
  padding-right: 0px;
  width: 184px;
}

.news-details .note span:first-child {
  color: #36475D;
  line-height: 27px;
}
.news-details .note span:nth-child(2) {
  color: #36475D;
  line-height: 28px;
  padding: 0px 16px;
}
.news-details .note span:last-child {
  font-size: 11px;
  line-height: 16px;
  padding: 4px 8px;
  height: 25px;
}
.news-details h1 {
  font-weight: bold;
  font-size: 32px;
  line-height: 51px;
  color: #272737;
  letter-spacing: 1px;
  margin-top: 35px;
  font-family: NotoSansMedium;
}
.news-details h2 {
  font-weight: bold;
  font-size: 24px;
  line-height: 48px;
  color: #272737;
  margin-top: 30px;
  font-family: NotoSansMedium;
}
.news-details h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  font-family: NotoSansMedium;
}
.news-details .socia-link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 128px;
    height: 32px;
    margin-top: 10px;
  }
.news-details .socia-link img {
  width: 32px;
  height: 32px;
}

.news-details .story-text,
.news-details div p {
  color: #272737;
  font-size: 14px;
  line-height: 28px;
  font-family: NotoSansRegular, sans-serif;
}
.news-details .story-text {
  margin-top: 32px;
}
.news-details .story-text.caption{
  font-size: 11px;
  line-height: 16.5px;
  font-family: NotoSansMedium;
  font-weight: 400;
}
.news-details .story-double {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.news-details .story-primary {
  margin-top: 16px;
}
.news-details .story-secondary {
  margin-top: 32px;
}
.news-details .caption {
  margin-top: 10px;
}
.news-details .story-double div .description {
  margin-top: 20px;
  text-align: justify;
}
.news-details .story-double div {
  width: 385px;
}
.news-details .story-image-full-width {
  width: 100%;
  height: auto;
  margin: 16px 0px 0px 0px;
}

.news-details .text-link {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  line-height: 24px;
  font-size: 16px;
  text-decoration: none;
  margin-top: 16px;
  color: #2F80ED;
  font-family: NotoSansMedium;
  font-weight: bold;
}
.news-details .text-link img {
  width: auto;
  height: 24px;
}
.news-details .list {
  font-size: 14px;
  line-height: 28px;
  color: #272737;
  margin-top: 16px;
  margin-left: 16px;
  font-family: NotoSansRegular, sans-serif;
}
.news-details .disk-list{
  list-style: disc;
}
.news-details table {
  margin-top: 40px;
  border-collapse: collapse;
  width: 802px;
  margin-bottom: 16px;
}
.news-details table td, .news-details table th {
  border: 1px solid #D7DADF;
  padding: 16px;
  font-size: 14px;
  text-align: left;
  color: #36475D;
  line-height: 21px;
  font-family: NotoSansRegular, sans-serif;
  box-sizing: border-box;
  vertical-align: top;
  word-break: break-all;
}
.news-details table tr td:first-child,.news-details table tr th:first-child  {
  width: 160px;
  max-width: 160px;
  overflow: hidden;
}
.news-details table tr td:nth-child(2),.news-details table tr th:nth-child(2)  {
  width: 224px;
  max-width: 224px;
  overflow: hidden;
}
.news-details table tr td:nth-child(3),.news-details table tr th:nth-child(3)  {
  width: 418px;
  max-width: 418px;
  overflow: hidden;
}
.news-details table th{
  background-color: #EAEFF2;
}
.news-details button {
  width: 184px;
  height: 48px;
}
.news-details #return-to-notification {
  padding-top: 1px;
}
.news-details #return-to-notification a {
  display: block;
  margin: 0 auto;
}
.news-details .table-wrapper{
  display: block;
}
.news-details .table-wrapper::-webkit-scrollbar {
  background:transparent;
  width: 4px;
  height: 4px;
}
 
.news-details .table-wrapper::-webkit-scrollbar-track {
  box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
  height: 4px;
  width: 10px;
}
 
.news-details .table-wrapper::-webkit-scrollbar-thumb {
  background-color: #D15540;
  height: 160px;
}
.news-details .table-wrapper::-webkit-scrollbar-track-piece:start {
  margin-left: 0px;
}
.news-details .table-wrapper::-webkit-scrollbar-track-piece:start {
  margin-right: : 50px;
}

@media screen and (min-width: 1025px) {
     .news-details .news-container,.news-details .table-wrapper{
        margin: 0 auto;
     }
     .news-details .content{
      padding-top: 36px;
    }
}

@media screen and (min-width: 843px) {
     .news-details .news-container{
        margin-left: clamp(40px, calc( ( 100% - 802px ) / 2 ), 50% );
     }
     .news-details .table-wrapper{
        margin-left: clamp(40px, calc( ( 100% - 802px ) / 2 ), 50% );
     }
}

@media screen and (max-width: 856px) {
   .news-details .table-wrapper{overflow-y: scroll;
      margin-left: 40px;
   }
}
@media screen and (max-width: 1024px)  and (min-width: 769px){
  .news-details .news-container{
      margin-left: clamp(40px, calc( ( 100% - 802px ) / 2 ),calc( ( 100% - 689px ) / 2 ) );
      margin-right: clamp(40px, calc( ( 100% - 802px ) / 2 ),calc( ( 100% - 689px ) / 2 ) );
      max-width: 802px;
      width: calc( 100% - 80px );
   }
   .news-details .content{
      padding-top: 42px;
    }
   .news-details .story-double div{
     width: calc( 50% - 16px );
   }
   .news-details .story-double div img{
    width: 100%;
   }
}
@media screen and (max-width: 768px)  and (min-width: 541px){
  .news-details .news-container{
    margin: 0 80px;
    width: calc( 100% - 160px );
    padding: 64px 0 96px 0;
  }
  .news-details .story-double div:nth-child(even){
    margin-top:24px;
  }
  .news-details .story-double div,.news-details .story-double div img{width: 100%;}
  .news-details .content{
    padding-top: 35px;
  }
}

@media screen and (max-width: 540px) {
  .news-details .news-container{
    margin: 0 16px;
    width: calc( 100% - 32px );
    padding: 64px 0 96px 0;
  }
  .news-details .content{
    padding-top: 60px;
  }
  .news-details .story-double div:nth-child(even){
    margin-top:24px;
  }
  .news-details .story-double div,.news-details .story-double div img{width: 100%;}
  .news-details .table-wrapper{overflow-y: scroll;
      margin-left: 16px;
   }
}
